# Hungrian strings go here for Rails i18n
# by Lilla Basilides basilides.h.lilla@gmail.com
hu:
  label_agile: Tervező
  label_agile_board: Tervező tábla
  label_agile_board_plural: Tervező táblák
  label_agile_board_thumbnails: Miniatűrök
  label_agile_board_more_issues: További jegyek
  error_agile_status_transition: Nem lehet megváltoztatni a jegy állapotát
  label_agile_board_new: Új tervező tábla
  label_agile_board_edit: Tervező tábla szerkesztése
  label_agile_my_boards: Saját tervező tábláim
  label_agile_issue_id: Jegy ID

  permission_manage_public_agile_queries: Nyilvános tervező fórumok kezelése
  permission_add_agile_queries: Tervező táblák hozzáadása
  permission_view_agile_queries: Tervező táblák megtekintése

  #1.1.0
  label_agile_board_default_fields: Alapértelmezett kártyamezők
  label_agile_charts_issues_burndown: Issues burndown
  label_agile_charts_work_burndown_hours: Hours burndown
  label_agile_charts_work_burndown_sp: Story points burndown
  label_agile_charts_number_of_hours: Órák száma
  label_agile_charts_number_of_issues: Jegyek száma
  label_agile_charts_cumulative_flow: Halmozott áramlás
  label_agile_charts_trackers_cumulative_flow: Nyomkövetők halmozott áramlása
  label_agile_charts_issues_velocity: Sebesség
  label_agile_charts_cycle_time: Ciklusidő
  label_agile_charts_lead_time: Átfutási idő
  label_agile_charts_average_lead_time: Átlagos átfutási idő
  label_agile_chart_plural: Tervező táblázatok
  label_agile_chart_new: Új tervező táblázat
  label_agile_chart_edit: Tervező grafikon szerkesztése
  permission_view_agile_charts: Tervező grafinkon megtekintése
  label_agile_ideal_work_remaining: Ideális
  label_agile_actual_work_remaining: Jelenlegi
  label_agile_chart: Grafikon
  label_agile_date_from:  időponttól kezdve
  label_agile_date_to:  időpntig
  label_agile_chart_dates: Táblázati időközök
  label_agile_weighed_ideal_work_remaining: Súlyozottan ideális
  label_agile_status_colors: Állapotszínek
  label_agile_charts_burnup: Issues burnup
  label_agile_charts_number_of_days: Napok száma
  label_agile_too_many_items: "A diagram nem hozható létre, mert meghaladja a megjeleníthető elemek maximális számát (%{max})"
  label_agile_time_reports_items_limit: Időbejegyzéseken alapuló diagramok jegyeinek korlátja
  label_agile_total_work_remaining: Összes
  label_agile_default_chart: Alapértelmezett grafikon

  #1.1.1
  label_agile_charts_average_velocity: Átlagos sebesség
  label_agile_charts_avarate_number_of_issues: Az jegyek átlagos száma
  label_agile_charts_avarate_number_of_hours: Average number of hours

  #1.2.0
  label_agile_color: Szín
  permission_manage_agile_verions: Verziótervezés kezelése
  label_agile_version_planning: Verziótervezés
  error_agile_version_transition: Nem lehet megváltoztatni a jegy verzióját
  label_agile_tracker_colors: Nyomkövető színei
  label_agile_issue_priority_colors: Jegy prioritás színei
  label_agile_color_based_on: Színezte
  label_agile_color_no_colors: Nincsenek színek
  label_agile_manage_colors: Színek kezelése
  label_agile_fullscreen: Teljes képernyő
  label_agile_no_version_issues: Jegyek verzió nélkül
  label_agile_charts_work_burnup_hours: Hours burnup
  label_agile_charts_work_burnup_sp: Story points burnup
  label_agile_completed: Befejezett
  label_agile_exclude_weekends: Hétvégék kizárása az ideális erőfeszítésből
  label_agile_board_truncated: "A tábla meg lett vágva, mert meghaladja a megjeleníthető elemek maximális számát (%{max})"
  label_agile_board_items_limit: Tervező tábla elemeinek korlátja
  label_agile_swimlanes: Úszósávok
  label_agile_minimize_closed: Lezárt jegyek minimalizálása
  label_agile_fields: Kártyamezők
  label_agile_default_board: Alapértelmezett tábla

  #1.3.6
  text_agile_move_not_possible: Ez a lépés nem lehetséges

  #1.3.8
  label_agile_parent_issue_tracker_id: Szülő nyomkövető
  label_agile_sub_issues: Részjegyek
  label_agile_color_green: Zöld
  label_agile_color_blue: Kék
  label_agile_color_turquoise: Türkizkék
  label_agile_color_lightgreen: Világoszöld
  label_agile_color_yellow: Sárga
  label_agile_color_orange: Narancs
  label_agile_color_red: Piros
  label_agile_color_purple: Lila
  label_agile_color_gray: Szürke
  label_agile_has_sub_issues: Van részjegye
  label_agile_light_free_version: Agile Light ingyenes verzió
  label_agile_link_to_pro: Frissíts PRO verzióra
  label_agile_link_to_pro_demo: PRO verzió élő demó
  label_agile_link_to_more_plugins: További RedmineUP pluginok keresése
  label_agile_button_agree: Elfogadom
  label_agile_license: RedmineUP License
  label_agile_saving_boards: Tábla mentése
  label_agile_horizontal_swim_lines: Vízszintes úszóvonalak
  label_agile_board_sub_columns: Tábla aloszlopok
  label_agile_additional_agile_charts: További tervező grafikonok
  label_agile_coloured_issue_cards: Színes jegy kártyák
  label_agile_4_more_features: 4 további funkció...
  label_agile_upgrade_to_pro: PRO verzióra való frissítés a funkciók használatához

  label_agile_day_in_state: Állapotban

  #1.3.10
  label_agile_hide_closed_issues_data: lezárt jegyek adatainak elrejtése
  project_module_agile: Tervező

  #1.3.13
  label_agile_last_comment: Utolsó megjegyzés

  #1.4.0
  label_agile_esitmate_units: Becslési egységek
  label_agile_trackers_for_sp: Történetpontok nyomkövetői
  label_agile_story_points: Történetpontok
  field_story_points: Történetpontok
  label_agile_charts_number_of_story_points: Történetpontok száma
  label_agile_board_columns: Tábla oszlopok
  lable_agile_wip_limit_exceeded: A folyamatban lévő munka határideje túllépve
  label_agile_wip_limit: Folyamatban lévő munka határideje
  label_agile_add_new_issue: "+ ÚJ JEGY HOZZÁADÁSA"
  label_agile_allow_create_cards: Kártya létrehozása
  label_agile_auto_assign_on_move: Automatikus hozzárendelés mozgatáskor
  text_agile_create_issue_error: Hiba történt a jegy létrehozása közben
  label_agile_inline_comment: Soron belüli megjegyzés
  label_agile_hours: Órák
  field_color: Színek

  field_duration: Időtartam

  field_closed_on_trendline: Zárt irányvonal
  field_created_on_trendline: Létrehozott irányvonal

  label_agile_sp_values: Történetpontok értékei

  label_agile_interval_size: Terjedelem mérete
  label_agile_day: Nap
  label_agile_week: Hét
  label_agile_month: Hónap
  label_agile_quarter: Negyed
  label_agile_year: Év
  label_cards_search: Keresés tárgy szerint

  field_agile_sprint: Futam
  field_end_date: Befejezés időpontja
  label_agile_sprints_on: Alapértelmezés szerint aktiválja a futamokat
  label_agile_sprint: Futam
  label_agile_sprint_plural: Futamok
  label_agile_sprint_name: Név
  label_agile_sprint_description: Leírás
  label_agile_sprint_status: Állapot
  label_agile_sprint_sharing: Megosztás
  label_agile_sprint_start_date: Kezdés időpontja
  label_agile_sprint_end_date: Záró időpont
  label_agile_sprint_new: Új Futam
  label_agile_sprint_status_open: Nyitva
  label_agile_sprint_status_active: Active
  label_agile_sprint_status_closed: Zárolt
  label_agile_sprint_duration: Időtartam
  label_agile_sprint_duration_select: <<Időtartam kiválasztása>>
  label_agile_sprint_duration_week_1: 1 hét
  label_agile_sprint_duration_week_2: 2 hét
  label_agile_sprint_duration_week_3: 3 hét
  label_agile_sprint_duration_week_4: 4 hét
  label_agile_sprint_errors_crossed: A futam időpontjai egy másik létező futamot kereszteznek.
  label_agile_sprint_errors_end_more_start: A záró időpontnak többnek kell lennie, mint a kezdés időpontjának.
  label_agile_sprint_errors_open_issues: A nyitott faladatokkal rendelkező futamokat nem lehet lezárni.
  label_agile_sprint_default_chart: Grafikon
  label_agile_sprint_chart_units: Becslés
  label_agile_chart_for_sprint: "Futam jegyében: %{sprint}"

  label_agile_charts: Grafikonok
  label_agile_chart_burndown: Burndown chart
  label_agile_chart_burnup: Burnup chart
  label_agile_chart_units: Egységek

  label_agile_planning_board_more: Továbbiak betöltése...
  label_agile_version_query_new: Új Tervező verziók lekérdezése
  label_agile_version_my_boards: Saját tervező verziótábláim
  label_agile_version_board_plural: Tervező verziótáblák
  label_agile_version_board_edit: Tervező verziótáblák szerkesztése

  label_agile_edit_issue: Jegy szerkesztése

  label_agile_board_type: Tábla típusa
  label_agile_board_type_kanban: Kanban tábla
  label_agile_board_type_scrum: Scrum tábla
  label_agile_board_totals: Összesítés
  label_agile_board_totals_story_points: Történet pontok
  label_agile_board_totals_hours: Órák
  label_agile_board_totals_spent_time: Elköltött idő
  label_agile_board_totals_percent_done: Elkészült százalékban
  label_agile_board_totals_velocity: Sebesség
  label_agile_board_totals_interval: Időköz
  label_agile_board_totals_remaining: A fennmaradó
  label_agile_board_totals_description: Futam leírása


  label_agile_sprint_list_active: Jelenlegi futam
  label_agile_sprint_list_future: Jövőbeli futam
  label_agile_sprint_list_old: Korábbi futamok

  label_agile_mixed_trackers: Vegyes nyomkövetők
  label_agile_moving_average: Mozgó átlag

  label_agile_board_backlog: Hátralék
  label_agile_board_backlog_column: Hátralék oszlop
  label_agile_board_search_backlog_issues: Visszamaradt jegyek keresése
  label_agile_version_plural: Verziók
  label_agile_sprint_add: Futam hozzáadása
  label_agile_version_add: Verzió hozzáadása

  label_agile_sprint_query_new: Új tervező futamok lekérdezése
  label_agile_sprint_my_boards: Saját futam táblák
  label_agile_sprint_board_plural: Futam táblák
  label_agile_sprint_board_edit: Futam táblák szerkesztése
  field_sprint: Futam
  label_agile_no_sprint_issues: Jegyek futam nélkül
  field_closed_sprints: Lezárt futamok
  field_closed_versions: Lezárt verziók
  label_allow_ovelapping_sprints: Engedélyezze az egymást átfedő futamokat

  label_agile_sprint_sharing_none: Nem megosztott
  label_agile_sprint_sharing_descendants:  Alprojektekkel
  label_agile_sprint_sharing_hierarchy: Projekt hierarchiával
  label_agile_sprint_sharing_tree: Projektfával
  label_agile_sprint_sharing_system: Minden projekt jegyében

  label_agile_action_not_available: A művelet nem elérhető
  label_agile_general: Általános
  label_agile_hidden: Rejtett

  label_chart_future_data: Jövőbeli adatok megjelenítése a grafikonokon
  label_agile_charts_work_partially_closed: Partially completed
